/* Container Styles */
.container {
    max-width: 800px;
    margin: 20px auto; /* Sayfayı ortala */
    background-color: rgba(255, 255, 255, 0.9); /* Mat beyaz arka plan */
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    justify-content: flex-start; /* Sol tarafa hizala */
    align-items: center;
    padding: 20px;
}

/* Product Styles */
.product {
    display: flex;
    overflow: hidden;
    width: 100%; /* Ürün bilgisi ve görseli yatayda sığdır */
    background-color: #fff; /* Tamamen beyaz arka plan */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.product-img {
    flex: 1;
    position: relative;
    overflow: hidden;
    max-width: 400px; /* Görsel maksimum genişlik belirle */
    margin-right: 20px; /* Sağ boşluk */
}

.product-img img {
    width: 100%;
    height: auto;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.product-info {
    flex: 1;
    padding: 20px;
}

.product-info h1 {
    font-size: 36px;
    color: #333;
    margin-bottom: 10px;
}

.product-info .description {
    font-size: 18px;
    line-height: 1.8;
    color: #666;
    margin-bottom: 30px;
}

/* Home Link Styles */
.home-link {
    display: inline-block;
    padding: 10px 20px;
    background-color: #f39c12; /* Turuncu renk */
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    margin-right: 10px; /* WhatsApp butonu ile arasına boşluk bırak */
    transition: background-color 0.3s ease;
}

.home-link:hover {
    background-color: #e67e22; /* Hover efekti */
}

/* WhatsApp Link Styles */
.whatsapp-link {
    display: inline-block;
    padding: 10px 20px;
    background-color: #25D366; /* WhatsApp yeşili */
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.whatsapp-link:hover {
    background-color: #128C7E; /* Hover efekti */
}

/* Hover Effect on Image */
.product-img:hover img {
    transform: scale(1.1);
}
